body{
    background:url(images/body.png);
    font-family:hacen_tunisiaregular;
    font-size:12px;
    min-width:1260px;
    margin:0 auto;
    padding:0;
}
img{
    border:0;
    margin:0;
}
a{
    color:#3C6F29;
    text-decoration:none;
    outline:none;
}
a:visited{
    color:#3C6F29;
}
a:hover,a:active{
    color:#000;
    text-decoration:none;
}
h1,h2,h3,h4,h5,h6{
    line-height:125%;
    font-weight:700;
}
table{
    border:1px solid #e7e7e7;
    text-align:right;
    width:100%;
    margin:0 0 24px -1px;
}
tr th,thead th{
    color:#888;
    font-size:12px;
    font-weight:700;
    line-height:18px;
    padding:9px 24px;
}
tr td{
    border-top:1px solid #e7e7e7;
    padding:6px 24px;
}
tr.odd td{
    background:#f2f7fc;
}
ul{
    list-style:square;
}
blockquote{
    font-style:italic;
    color:#555;
    padding:10px;
}
blockquote blockquote{
    color:#777;
}
blockquote em{
    font-style:normal;
}
pre{
    background:#f9f9f9;
    border:1px solid #ccc;
    padding:9px;
}
code{
    background:#eee;
    padding:0 3px;
}
pre code{
    background:transparent;
}
.clear{
    clear:both;
}
img.centered{
    display:block;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    padding:0;
}
img.alignnone{
    display:inline;
    background:#ddd;
    border:1px solid #ccc;
    margin:0 0 10px;
    padding:5px;
}
img.alignright{
    display:inline;
    background:#ddd;
    border:1px solid #ccc;
    margin:5px 0 10px 10px;
    padding:5px;
}
img.alignleft{
    display:inline;
    background:#ddd;
    border:1px solid #ccc;
    margin:5px 10px 10px 0;
    padding:5px;
}
.aligncenter{
    display:block;
    margin:10px auto;
}
.alignright{
    float:right;
    margin:0 0 10px 10px;
}
.alignleft{
    float:left;
    margin:0 10px 10px 0;
}
.wp-caption{
    background:#ddd;
    border:1px solid #ccc;
    text-align:center;
    color:#777;
    padding:4px 0 5px;
}
.wp-caption img{
    border:0;
    margin:0 0 5px;
    padding:0;
}
.wp-caption p.wp-caption-text{
    font-size:11px;
    font-weight:400;
    line-height:12px;
    margin:0;
    padding:0;
}
.rounded{
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}
#wrapper{
    width:100%;
    position:relative;
    background:url(images/wrap.png);
    margin:0 auto;
    padding:0;
}
.dropshadow{
    box-shadow:1px 1px 5px #bbb;
    -moz-box-shadow:1px 1px 5px #bbb;
    -webkit-box-shadow:1px 1px 5px #bbb;
}
#casing{
    float:right;
    width:98%;
    margin-right:1%;
    padding:1% 0;
}
#top{
    height:165px;
    position:relative;
    background:#fff;
    margin:auto;
}
.blogname{
    height:90px;
    text-align:right;
    float:right;
    font-family:hacen_tunisiaregular;
    margin:0;
}
.blogname h1{
    font-size:32px;
    font-weight:700;
    position:absolute;
    bottom:10px;
    right:10px;
    padding:0;
}
.blogname h1 a:link,.blogname h1 a:visited{
    color:#222;
    display:block;
    margin:0;
}
.blogname h1 a:hover{
    color:#222;
}
#search{
    width:100%;
    height:32px;
    display:inline;
    margin:0;
    padding:0;
}
#search fieldset{
    border:none;
    margin:0;
    padding:0;
}
#search p{
    font-size:85%;
    margin:0;
}
#searchsubmit{
    background:#567F47;
    border:1px solid #2E4F22;
    color:#fff;
    margin-right:5px;
    width:20%;
    height:27px;
}
#searchpage{
    background:#fff;
    border:1px solid #ccc;
    margin:10px 10px 0;
}
#sform{
    width:570px;
    border:none;
    padding:4px 5px;
}
#formsubmit{
    float:left;
    background:url(images/sfrm.png) repeat-x;
    border-right:1px solid #ccc!important;
    border:none;
    padding:3px 5px;
}
.shead{
    margin-bottom:30px;
}
.shead p{
    margin-right:10px;
    margin-bottom:10px;
    color:#222;
}
h2.stitle{
    text-decoration:underline;
    font-weight:400;
}
.searchmeta{
    margin-top:5px;
    color:#43873e;
}

#topbar{
    height:28px;
    border-bottom:1px solid #e4e4e4;
    background:#f4f4f4;
    width:100%;
    display:inline-block;
}
#today{
    font-family:hacen_tunisiaregular;
    color:#222;
    line-height:28px;
    padding-right:10px;
    font-size:14px;
}
.feedlist{
    height:28px;
    margin-left:5px;
    float:left;
    margin-top:-26px;
}
.feedlist ul{
    list-style:none;
    float:left;
    margin:1px 5px;
}
.feedlist ul li{
    float:right;
    margin:1px 5px 0;
}
li.feedlisttitle{
    line-height:22px;
}
#menu ul{
    position:relative;
    z-index:697;
    float:right;
    margin:0;
    padding:0;
}
#menu ul li.hover,#menu ul li:hover{
    position:relative;
    z-index:699;
    cursor:default;
}
#menu ul ul{
    visibility:hidden;
    position:absolute;
    top:100%;
    right:0;
    left:auto;
    z-index:698;
    width:100%;
}
#foxmenucontainer{
    color:#000;
    height:32px;
    display:block;
    font-size:14px;
    background:#EFEFEF;
    padding:0;
}
#menu{
    height:30px;
    width:100%;
    margin:0 auto;
    padding:0;
}
#menu li{
    text-shadow:1px 1px 0 #000;
    margin:0;
    padding:0;
}
#menu li a,#menu li a:link,#menu li a:visited{
    color:#ccc;
    display:block;
    line-height:30px;
    margin:0;
    padding:0 10px;
}
#menu li a:hover,#menu li a:active{
    color:#fff;
    line-height:30px;
    text-decoration:none;
    margin:0;
    padding:0 10px;
}
#menu li li a,#menu li li a:link,#menu li li a:visited{
    background:#3E3E3E;
    width:150px;
    color:#ccc;
    font-weight:400;
    line-height:32px;
    border-bottom:1px solid #2F2F2F;
    margin:0;
    padding:0 10px;
}
#menu li li a:hover,#menu li li a:active{
    color:#fff;
    background:#4F4F4F;
    line-height:32px;
    padding:0 10px;
}
#menu li ul{
    height:auto;
    width:170px;
    background:#589442;
    margin:0;
    padding:0;
}
#catmenu ul{
    position:relative;
    z-index:597;
    float:right;
    margin:0;
    padding:0;
}
#catmenu ul li.hover,#catmenu ul li:hover{
    position:relative;
    z-index:599;
    cursor:default;
}
#catmenu ul ul{
    visibility:hidden;
    position:absolute;
    top:100%;
    right:0;
    left:auto;
    z-index:598;
    width:100%;
}
#catmenucontainer{
    height:35px;
    display:block;
    font-size:14px;
    font-weight:700;
    background:#589442;
    padding:0;
}
#catmenu{
    height:35px;
    margin:0;
    padding:0;
}
#catmenu li a,#catmenu li a:link,#catmenu li a:visited{
    color:#E8FFDF;
    display:block;
    line-height:35px;
    text-shadow:1px 1px 0 #2F5F1D;
    margin:0;
    padding:0 10px;
}
#catmenu li a:hover,#catmenu li a:active{
    color:#fff;
    line-height:35px;
    text-decoration:none;
    margin:0;
    padding:0 10px;
}
#catmenu li li a,#catmenu li li a:link,#catmenu li li a:visited{
    background:#589442;
    width:185px;
    color:#E8FFDF;
    font-weight:400;
    line-height:35px;
    border-bottom:1px solid #466F37;
    margin:0;
    padding:0 10px;
}
#catmenu li li a:hover,#catmenu li li a:active{
    background:#649F4F;
    color:#fff;
    line-height:35px;
    padding:0 10px;
}
#catmenu li ul{
    height:auto;
    width:200px;
    background:#00150E;
    margin:0;
}
#scrollcontainer{
    height:30px;
    background:#EFEFEF;
    width:100%;
    border-bottom:1px solid #ccc;
}
#scrollbox{
    line-height:30px;
    height:30px;
    font-size:14px;
    right:0;
    top:0;
}
ul.marquee{
    display:block;
    list-style:none;
    line-height:1;
    position:relative;
    overflow:hidden;
    width:100%;
    height:30px;
    margin:0;
    padding:0;
}
ul.marquee li{
    position:absolute;
    top:-999em;
    right:0;
    display:block;
    white-space:nowrap;
    color:#333;
    line-height:30px;
    padding:0 10px;
}
.aboutwidg{
    background:#151515 url(images/abwid.png) repeat-x;
    border:1px solid #000;
    position:relative;
    padding:10px 0;
}
.aboutext{
    width:750px;
    float:right;
    color:#999;
    line-height:20px;
    margin:10px 20px;
}
a.abutton{
    width:171px;
    height:37px;
    background:url(images/abutton.png);
    float:left;
    position:absolute;
    top:50%;
    left:20px;
    margin-top:-18px;
}
#content{
    float:right;
    width:73%;
    height:100%;
    display:inline;
    overflow:hidden;
    margin:0;
    padding:0;
}
input.sharing_send{
    width:50%!important;
}
#sharing_email input[type=email],#sharing_email input[type=text]{
    height:30px;
}
.sd-content{
    margin-right:10%;
}
.box{
    width:49%!important;
    float:right!important;
    margin-left:10px;
    color:#333;
    margin-bottom:10px;
}
.altbox{
    float:right!important;
    margin-left:0!important;
}
.greybox{
    clear:both;
    font-family:hacen_tunisiaregular;
    background:#3e3e3e;
    color:#fff;
    font-size:18px;
    margin-bottom:10px;
    padding:5px;
}
#featurebox{
    display:inline-block;
    width:100%;
    margin-bottom:10px;
}
.topmet{
    font-size:13px;
    font-weight:700;
    background:#6C9F59;
    color:#fff;
    padding:5px;
}
.post{
    width:100%;
    height:100%;
    color:#333;
    margin-bottom:20px;
    padding:0;
}
.title h2{
    font-size:16px;
    font-weight:700;
    overflow:hidden;
    margin:0;
    padding:5px;
}
.title h1{
    font-size:22px;
    font-weight:700;
    overflow:hidden;
    margin:0 1% 0 0;
    padding:10px 5px;
}
.title{
    background:#D9E4C4;
    margin:0;
    padding:0 1% 1% 0;
}
.postimg{
    width:100%;
    height:100%;
    display:block;
     margin:5px 0;
}
.thumbimg{
    width:80px;
    height:80px;
    display:block;
    float:right;
    margin:10px 0 0 10px;
}
.hmeta{
    border-bottom:1px solid #ddd;
    color:#416F30;
    padding:5px;
}
.author{
    color:#416F30;
    font-size:13px;
    text-transform:uppercase;
    padding:3px 0 3px 5px;
}
.postmeta{
    text-transform:uppercase;
    position:relative;
    background:#EAEFE0;
    border-top:1px solid #ddd;
    padding:5px;
}
.read{
    color:#fff;
    left:10px;
    top:5px;
    font-size:10px;
    text-transform:uppercase;
    position:absolute;
}
.categorys{
    color:#222;
    font-size:10px;
    background:url(images/tag.png) no-repeat;
    text-transform:uppercase;
    padding:5px 10px 5px 5px;
}
.categorys a:link,.categorys a:visited{
    color:#0c7add;
}
.entry{
    font-size:13px;
    margin:0 4%;
    padding:1%;
}
.entry a:link,.entry a:visited{
    color:#3C6F29;
    background-color:transparent;
}
.entry a:hover{
    color:#000;
    background-color:transparent;
    text-decoration:none;
}
.contact-form input[type=email],.contact-form input[type=text]{
    height:27px;
}
.entry ul,.entry ol{
    line-height:150%;
    margin:.4em 0 1em;
}
.entry ul li,.entry ol li{
    list-style-position:outside;
    margin-right:1.6em;
}
.entry p{
    font-family:hacen_tunisiaregular;
    line-height:22px;
    text-shadow:1px 1px 0 #fff;
    margin:0;
    padding:5px 0;
}
a.rmore{
    width:113px;
    height:26px;
    background:#dadada url(images/rmore.png) repeat-x;
    border:1px solid #c9c9c9;
    color:#555;
    text-align:center;
    line-height:26px;
    display:block;
    text-transform:uppercase;
    float:left;
    margin-left:5px;
}
.singleinfo{
    background:#D9E4C4;
    font-size:13px;
    text-transform:uppercase;
    padding:5px;
}
.postfoot{
    font-family:hacen_tunisiaregular;
    background:#F4F4F4;
    border:1px solid #ddd;
    margin-top:10px;
    padding:10px;
}
#author-avatar img{
    background:#fff;
    border:1px solid #ddd;
    margin-left:10px;
    float:right;
    padding:5px;
}
#author-description h3{
    font-size:14px;
}
.postlinks{
    display:inline-block;
    width:100%;
    font-size:18px;
    font-family:hacen_tunisiaregular;
    padding:0;
}
.right{
    float:left;
    width:25%;
    display:inline;
    overflow:hidden;
    padding:0 1% 0 0;
}
p.twitter-message{
    color:#333;
    font-size:12px;
    border-bottom:1px solid #eee;
    padding:10px;
}
h3.sidetitl{
    height:30px;
    color:#fff;
    font-size:15px;
    line-height:30px;
    text-align:right;
    padding-right:10px;
    font-weight:700;
    background:#6C9F59;
    border-top:1px solid #D9E4C4;
}
.sidebar{
    float:right;
}
.sidebox{
    clear:both;
    width:99%;
    background:#fff;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    list-style:none;
    font-size:13px;
    font-weight:700;
    margin:0 0 20px;
    padding:0;
}
.sidebox ul{
    list-style-type:none;
    margin:0;
    padding:0 0 5px;
}
.sidebox ul li{
    padding-top:10px;
    height:100%;
    line-height:20px;
    clear:right;
    width:300px;
    list-style-type:none;
    font-weight:100;
    margin:0;
}
.sidebox ul li a:link,.sidebox ul li a:visited{
    color:#333;
    border-bottom:1px dotted #ddd;
    text-decoration:none;
    display:block;
    padding:5px 10px 5px 0;
}
.sidebox p{
    color:#666;
    line-height:20px;
    margin:0;
}
.sidebox div{
    padding:5px 10px;
}
li.recentcomments{
    width:280px!important;
    padding:5px 10px;
}
.textwidget{
    color:#6f6f6f;
    line-height:20px;
}
.squarebanner{
    width:298px;
    background:#fff;
    border-right:1px solid #ccc;
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
    margin:0 0 20px;
}
.squarebanner ul{
    list-style-type:none;
    width:300px;
    overflow:hidden;
    margin:0;
    padding:0 0 15px;
}
.squarebanner ul li{
    list-style-type:none;
    float:right;
    display:inline;
    background:#ddd;
    margin:15px 7px 0;
    padding:5px;
}
#wp-calendar{
    width:100%;
    padding:0 5px;
}
#calendar_wrap{
    margin:0 auto;
}
#wp-calendar caption{
    font-size:16px;
    color:#375752;
    font-weight:700;
    font-family:hacen_tunisiaregular;
    text-transform:uppercase;
    padding:10px 5px 5px;
}
#wp-calendar th,#wp-calendar td{
    text-align:center;
    color:#fff;
    background:#ccc;
    padding:5px;
}
#wp-calendar td a{
    border:none;
    color:#843400;
    padding:0;
}
#wp-calendar td{
    background:transparent;
    border:none;
    color:#444;
}
#wp-calendar td,table#wp-calendar th{
    padding:2px 0;
}
#footer{
    color:#777;
    font-size:12px;
    background:#050505;
    border-top:1px solid #111;
    margin:0 auto;
    padding:10px 0;
}
#footer a:link,#footer a:visited{
    color:#aaa;
}
.fcred{
    text-align:center;
    line-height:16px;
    margin:10px 10px 10px 0;
}
#navigation{
    width:50%;
    height:27px;
    margin-right:25%;
    padding:5px;
}
.contentCenter{
    text-align:center;
}
h2.pagetitle{
    height:40px;
    color:#222;
    font-size:14px;
    padding-top:10px;
    font-weight:700;
}
h2.pagetitle a{
    color:#507409;
}
#commentsbox{
    width:670px;
    margin:0;
}
h3#comments{
    font-size:18px;
    color:#fff;
    font-weight:700;
    margin-top:10px;
    background:#589442;
    font-family:hacen_tunisiaregular;
    padding:10px;
}
ol.commentlist{
    clear:both;
    overflow:hidden;
    list-style:none;
    margin:0;
}
ol.commentlist li{
    line-height:18px;
    background:#fff;
    border:1px solid #ddd;
    margin:5px 0;
    padding:10px;
}
ol.commentlist li a{
    color:#DF4E00;
}
ol.commentlist li .comment-author a:link,ol.commentlist li .comment-author a:visited{
    color:#000;
    font-weight:700;
    text-decoration:none!important;
}
cite.fn{
    color:#000;
    font-style:normal;
}
ol.commentlist li .comment-author .avatar{
    float:left;
    border:1px solid #ddd;
    background:#fff;
    padding:3px;
}
ol.commentlist li .comment-meta a{
    color:#476F37;
    text-decoration:none!important;
}
ol.commentlist li p{
    line-height:22px;
    margin-top:5px;
    color:#333;
    font-size:12px;
}
ol.commentlist li .reply{
    margin-top:10px;
    font-size:10px;
}
ol.commentlist li .reply a{
    background:#6C9F59;
    border:1px solid #476F37;
    color:#fff;
    text-decoration:none;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    padding:3px 10px;
}
ol.commentlist li ul.children{
    list-style:none;
    text-indent:0;
    margin:1em 0 0;
}
.comment-nav{
    height:20px;
    padding:5px;
}
.comment-nav a:link,.comment-nav a:visited{
    color:#00608F;
}
#respond{
    background:#EAEFE0;
    border:1px solid #ccc;
    margin:10px 0;
    padding:0;
}
#respond a{
    color:#0162C3;
}
#respond h3{
    font-size:14px;
    color:#fff;
    background:#FFAB06;
    font-weight:700;
    padding:10px;
}
#commentform p{
    color:#444;
    margin:5px 0;
}
#respond label{
    display:block;
    color:#444;
    padding:5px 0;
}
#respond input{
    background:#fff;
    border:1px solid #fff;
    color:#555;
    margin:0 0 10px 10px;
    padding:5px;
}
#commentform input{
    width:50%;
}
#respond input#commentSubmit{
    background:#567F47;
    border:1px solid #333;
    color:#fff;
    text-decoration:none;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    width:100px;
    cursor:pointer;
    margin:10px 0;
    padding:3px 10px;
}
textarea#comment{
    width:70%;
    color:#555;
    background:#fff;
    border:1px solid #fff;
    margin:10px 0 0;
    padding:5px;
}
.widebanner{
    float:right;
    height:100%;
    width:100%;
    text-align:center;
    background:url(images/wrap.png);
    margin:0 0 1%;
}
.bannerHeader{
    float:left;
    height:100%;
    text-align:center;
    margin:34px 0 0 22px;
}
.postad{
    text-align:center;
    margin:10px auto;
}
.wp-pagenavi{
    font-size:12px;
    text-align:center!important;
}
.wp-pagenavi a,.wp-pagenavi a:link,.wp-pagenavi a:visited{
    text-decoration:none;
    background:#D9E4C4!important;
    border:1px solid #C6CFB5!important;
    color:#555!important;
    display:block;
    text-align:center;
    float:right;
    margin-left:4px;
    padding:3px 7px!important;
}
.bottomcover{
    background:#000;
    border-top:5px solid #415F35;
    margin:0 auto;
}
h3.bothead{
    height:20px;
    font-size:18px;
    color:#fff;
    text-shadow:1px 1px 0 #172C2F;
    padding:10px 5px 10px 0;
}
.botwid{
    float:right;
    width:230px;
    padding-bottom:30px;
    font-size:12px;
    list-style:none;
    color:#ddd;
    margin:10px 15px 0 0;
}
.botwid ul li{
    height:100%;
    line-height:18px;
    clear:right;
    width:230px;
    list-style-type:none;
}
.botwid ul li a:link,.botwid ul li a:visited{
    color:#777;
    text-decoration:none;
    display:block;
    padding:5px 5px 5px 0;
}
.botwid ul li a:hover{
    color:#567F47;
}
.botwid p{
    margin:0;
    padding:7px 10px;
}
.tabox{
    width:100%;
    overflow:hidden;
    float:right;
    margin:0 0 20px;
    padding:0;
}
.tabox a{
    color:#222;
    text-decoration:none;
}
.tabox a:hover{
    text-decoration:underline;
}
ul.tabsnav{
    height:25px;
    margin:0;
    padding:0;
}
.tabsnav li{
    display:inline;
    list-style:none;
    float:right;
    text-align:center;
    margin-left:5px;
    margin-right:0;
    font-weight:700;
}
.tabsnav li a{
    font-weight:700;
    line-height:25px;
    font-size:15px;
    color:#2F4F22;
    text-decoration:none;
    display:block;
    background:#D9E4C4;
    padding:0 17px;
}
.tabsnav li a:hover,.tabsnav li a:active,.tabsnav li.ui-tabs-selected a{
    text-decoration:none;
    background:#6C9F59;
    border-right:1px solid #D9E4C4;
    border-left:1px solid #D9E4C4;
    border-bottom:1px solid #6C9F59;
    color:#F9F9F9;
    padding:0 16px;
}
.tabsdiv{
    border:1px solid #D9E4C4;
    background:#fff;
    padding:5px 0 0;
}
.tabsdiv ul li{
    height:100%;
    border-bottom:1px solid #eee;
    color:#333;
    padding:0;
}
.tabsdiv li a:link,.tabsdiv li a:visited{
    display:block;
    overflow:hidden;
    color:#333;
    font-size:13px;
    border-bottom:1px solid #fff;
    margin:2px 5px;
    padding:2px 5px;
}
.tabsdiv li a:hover{
    color:#4C7F37;
    text-decoration:none;
}
.comlist img{
    vertical-align:top;
    float:right;
    margin-left:10px;
}
.tabsdiv embed{
    width:320px;
    height:270px;
}
.fblock{
    border-bottom:1px dotted #ccc;
    margin:0;
    padding:10px!important;
}
.phumb{
    width:80px;
    height:60px;
    float:right;
    margin:0 0 0 10px;
}
.fblock h3{
    font-size:14px;
    font-weight:700;
    font-family:hacen_tunisiaregular;
    padding:0;
}
.fblock h3 a:link,.fblock h3 a:visited{
    font-weight:700;
    color:#375F29;
}
.fblock p{
    margin:0!important;
    padding:0!important;
}
#barslidebox{
    float:right;
    width:100%;
    height:100%;
    background:#000;
    margin:0 0 7%;
}
.barmytext{
    width:101%!important;
    height:100%!important;
    position:relative;
    margin:0;
    padding:0;
}
#barslide{
    font-size:11px;
}
.barslibox h2 a{
    color:#FFF;
    margin-bottom:1%;
}
#barslide ul{
    width:100%!important;
    height:100%!important;
    list-style:none;
    border:none!important;
    margin:0;
    padding:0!important;
}
.slideshow_nav_previous{
    width:22px;
    height:22px;
    background:url(images/prev.png);
    z-index:1000!important;
}
#slidebox{
    float:right;
    width:100%;
    height:100%;
    background:#000;
    margin:0 0 1%;
}
.mytext{
    width:100%!important;
    height:100%!important;
    position:relative;
    margin:0;
    padding:0;
}
.slibox h2 a{
    color:#6C9F59;
    margin-bottom:1%;
}
#slide ul{
    width:101%!important;
    height:100%!important;
    list-style:none;
    border:none!important;
    margin:0;
    padding:0!important;
}
@font-face{
    font-family:hacen_tunisiaregular;
    src:url(fonts/Hacen_Tunisia.ttf);
}
.carousel-fade .carousel-inner .item{
    -webkit-transition:opacity 5s;
    -moz-transition:opacity 5s;
    -ms-transition:opacity 5s;
    -o-transition:opacity 5s;
    transition:opacity 2s;
}
.carousel-fade .carousel-inner .active{
    opacity:1;
}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{
    left:0;
    opacity:0;
    z-index:1;
}
.carousel{
    position:relative;
    margin-bottom:20px;
    line-height:1;
}
.carousel-inner{
    position:relative;
    width:100%;
    height:100%;
    overflow:hidden;
}
.carousel-inner > .item{
    position:relative;
    display:none;
    -webkit-transition:.6s ease-in-out left;
    -moz-transition:.6s ease-in-out left;
    -o-transition:.6s ease-in-out left;
    transition:.6s ease-in-out left;
}
.carousel-inner > .item > img,.carousel-inner > .item > a > img{
    display:block;
    line-height:1;
}
.carousel-inner > .next,.carousel-inner > .prev{
    position:absolute;
    top:0;
    width:100%;
}
.carousel-control{
    position:absolute;
    top:48%;
    left:5px;
    width:20px;
    height:20px;
    margin-top:-20px;
    font-size:60px;
    font-weight:100;
    line-height:30px;
    text-align:center;
    background:#FFF;
    border-radius:23px;
    opacity:0.5;
}
.carousel-control.right{
    right:15px;
    left:auto;
}
.carousel-control.left{
    left:15px;
    right:auto;
}
.carousel-control:hover,.carousel-control:focus{
    color:#fff;
    text-decoration:none;
    opacity:0.9;
    filter:alpha(opacity=90);
}
.carousel-indicators{
    position:absolute;
    top:15px;
    right:15px;
    z-index:5;
    list-style:none;
    margin:0;
}
.carousel-indicators li{
    display:block;
    float:left;
    width:10px;
    height:10px;
    margin-left:5px;
    text-indent:-999px;
    background-color:rgba(255,255,255,0.25);
    border-radius:5px;
}
.carousel-indicators .active{
    background-color:#fff;
}
.carousel-caption{
    position:absolute;
    right:0;
    bottom:0;
    left:0;
    background:rgba(0,0,0,0.75);
    padding:15px;
}
.carousel-caption h4,.carousel-caption p{
    line-height:20px;
    color:#fff;
}
.carousel-caption h4{
    margin:0 0 5px;
}
.carousel-caption p{
    margin-bottom:0;
}
.sharebox{
    margin-top:2%;
    float:left;
    width:210px;
}
*,#search form,#catmenu li{
    margin:0;
    padding:0;
}
.sbox,#commentform,.tagbox{
    padding:10px;
}
.feedlist ul li a,.carousel-inner > .active,.carousel-inner > .next,.carousel-inner > .prev{
    display:block;
}
#menu ul,#menu ul li,#menu ul li,#catmenu ul,#catmenu ul li,#catmenu ul li{
    direction:ltr;
    list-style:none;
    margin:0;
    padding:0;
}
#menu ul li,#catmenu ul li{
    float:right;
    text-align:right;
    line-height:1.3em;
    vertical-align:middle;
    zoom:1;
}
#menu ul ul li,#catmenu ul ul li{
    float:none;
}
#menu ul ul ul,#catmenu ul ul ul{
    top:1px;
    right:99%;
    left:auto;
}
#menu ul li:hover > ul,#catmenu ul li:hover > ul{
    visibility:visible;
}
#menu li ul a,#catmenu li ul a{
    width:140px;
}
#scrollbox a,.sidebox ul li a:hover{
    color:#589442;
}
.title h2 a,.title h2 a:link,.title h2 a:visited,.title h1 a,.title h1 a:link,.title h1 a:visited{
    color:#222;
    background-color:transparent;
}
.title h2 a:hover,.title h1 a:hover{
    color:#000;
    background-color:transparent;
}
.clock,.comm{
    color:#416F30;
    font-size:10px;
    text-transform:uppercase;
    padding:3px 5px;
}
.comm a:link,.comm a:visited,.categ a{
    color:#416F30;
}
.comm a:hover,.read a:hover,.categorys a:hover,.postfoot a,ol.commentlist li .comment-author,ol.commentlist li .comment-author .fn,ol.commentlist li .comment-meta .commentmetadata{
    color:#000;
}
.read a:link,.read a:visited,#footer a:hover,.wp-pagenavi a:hover{
    color:#fff;
}
.pleft,.pright{
    color:#000;
    padding:10px 0 0!important;
}
a.twitter-link,a.twitter-user{
    color:#217F00!important;
}
.lrshare_iconsprite32.lrshare_evenmore32,.lrshare_iconsprite32.lrshare_sharingcounter32,.wp-pagenavi span.pages,.ui-tabs-hide{
    display:none;
}
.sidebox li,.botwid ul,.botwid li,.tabsdiv ul{
    list-style-type:none;
    margin:0;
    padding:0;
}
span.wpp-views{
    margin-right:11px;
}
.sidebox ul ul,.botwid ul ul{
    list-style-type:none;
    background-repeat:no-repeat;
    margin:0;
    padding:0;
}
.sidebox ul ul ul,.sidebox ul ul ul ul,.botwid ul ul ul,.botwid ul ul ul ul{
    list-style-type:none;
    border:0;
    margin:0;
    padding:0;
}
.sidebox table,.botwid table{
    width:100%;
    text-align:center;
    color:#787d7f;
}
ol.commentlist li .comment-meta,#respond label small{
    font-size:10px;
}
ol.commentlist li ul.children li.depth-2,ol.commentlist li ul.children li.depth-3,ol.commentlist li ul.children li.depth-4,ol.commentlist li ul.children li.depth-5{
    margin:0 50px 0 0;
}
.wp-pagenavi span.current,.wp-pagenavi span.extend{
    text-decoration:none;
    background:#6C9F59!important;
    border:1px solid #5C8F47!important;
    color:#fff!important;
    display:block;
    text-align:center;
    float:right;
    margin-left:4px;
    padding:3px 7px!important;
}
.tabsdiv a:link,.tabsdiv a:visited,.tabsdiv a:hover{
    color:#52483e;
}
.barslimg,.slimg{
    width:100%;
    height:100%;
}
#barslide,#slide{
    overflow:hidden;
    width:100%!important;
    height:100%!important;
    position:relative;
    margin:0;
    padding:0;
}
.barslibox,.slibox{
    position:absolute;
    width:98%;
    right:0;
    bottom:0;
    background:url(images/trans.png);
    color:#fff;
    padding:10px;
}
.barslibox h2,.slibox h2{
    margin-bottom:1%;
}
#barslideul li,#slideul li{
    list-style:none;
    position:absolute;
    margin:0;
    padding:0;
}
#barslide ul li a,#slide ul li a{
    text-decoration:none;
}
#barslide ul li a img,#slide ul li a img{
    border:none;
}
#barslide .slideshow_nav,#slide .slideshow_nav{
    position:absolute;
    top:7px;
    left:7px;
    margin:0;
    padding:0;
}
#barslide .slideshow_nav li,#slide .slideshow_nav li{
    cursor:pointer;
    position:relative;
    float:right;
    padding:0;
}
.carousel-inner > .active,.carousel-inner > .next.left,.carousel-inner > .prev.right{
    left:0;
}
.carousel-inner > .next,.carousel-inner > .active.right{
    left:100%;
}
.carousel-inner > .prev,.carousel-inner > .active.left{
    left:-100%;
}
.head,#bottom{
    width:100%;
    margin:0 auto;
}
input.btn.sml_submitbtn,input[type=submit]{
    background:#567F47;
    border:1px solid #2E4F22;
    color:#fff;
    margin-right:5px;
    width:20%;
    height:27px;
    font-family:hacen_tunisiaregular;
}
#subscribe-email input,input#s{
    width:65%!important;
    height:15px;
    font:normal 100% Tahoma, Arial, Helvetica, sans-serif;
    color:#444;
    background:none;
    float:right;
    border:1px solid #ddd;
    display:inline;
    font-family:hacen_tunisiaregular;
    margin:0 10px 0 0;
    padding:5px!important;
}
form#subscribe-blog-blog_subscription-2,form#subscribe-blog-blog_subscription-3{
    margin-bottom:3%;
}